# Uses of Class
javax.swing.table.TableStringConverter

Packages that use TableStringConverter
Package
Description
javax.swing.table
Provides classes and interfaces for dealing with `javax.swing.JTable`.

## Uses of TableStringConverter in javax.swing.table

Methods in javax.swing.table that return TableStringConverter
Modifier and Type
Method
Description
`TableStringConverter`
TableRowSorter.`getStringConverter()`
Returns the object responsible for converting values from the model to strings.
Methods in javax.swing.table with parameters of type TableStringConverter
Modifier and Type
Method
Description
`void`
TableRowSorter.`setStringConverter(TableStringConverter stringConverter)`
Sets the object responsible for converting values from the model to strings.